@media only screen and (max-width: 480px) {

img,iframe,video{
	max-width:100%;
}

div.product_sub_tab {
	width: 100%;
}
/*** 17 Jan ***/

.woocommerce form table.shop_table .woocommerce-cart-form__cart-item.component_table_item td.product-name {
	margin-left: 0 !important;
	margin-top: 0 !important;
}
.woocommerce form table.shop_table tr td.actions .coupon .button {
	max-width: 230px;
	width: 100%;
}

/*** 17 Jan ***/

/** 14 jan **/
div.header_cart {
	top: 10px;
	right: 10px;
	padding: 5px 10px;
	width: 140px;
}
.header_cart a.cart-contents {
	background-size: 30px auto;
	padding-left: 40px;
	line-height: 18px;
}
div.product_first_tab_title {
	font-size: 26px;
}
span.tab_title {
	font-size: 36px;
}
.tm-extra-product-options label.tm-epo-field-label {
	font-size: 36px;
}
.tm-extra-product-options div.tm-description p {
	margin-left: 0;
	font-size: 26px;
	line-height: 30px;
}
.tm-extra-product-options label.tm-epo-field-label {
	font-size: 26px;
}
body.postid-30.woocommerce-page .composite_wrap div.composite_button, 
body.postid-26.woocommerce-page .composite_wrap div.composite_button, 
body.postid-94.woocommerce-page .composite_wrap div.composite_button {
	float: none;
	margin: 20px auto !important;
	max-width: 240px;
	width: 100%;
}
div.related_products_btn {
	width: 100% !important;
}
div.composite_button .single_add_to_cart_button.composite_add_to_cart_button.button.alt {
	max-width: 100%;
}
div.related_products_btn a.rel_prod_btn_title {
	margin: 10px 0;
	max-width: 100%;
}
.tm-extra-product-options .qty_box-ul span.tc-label.tm-label {
	font-size: 16px;
	font-weight: 800;
	color: #333;
}

/** 14 jan **/

/** 23 jan **/

.btns.tab_buy_now_btn {
	width: 170px !important;
}
#main-content .container {
	width: 90%;
}
.products_addons .woocommerce ul.products[class*="columns-"] li.product {
	width: 100%;
}
.products_addons .btns.addon_btn {
	width: 170px !important;
}
.products_addons .btns.addon_btn a {
	margin-top: -25px;
}
.order_process {
	text-align: center;
	margin: 76px 0 20px;
}
form.woocommerce-cart-form table tr.woocommerce-cart-form__cart-item .product-remove {
	float: left;
	width: 100%;
}
form.woocommerce-cart-form table tr.woocommerce-cart-form__cart-item {
	float: left;
	width: 100%;
}
.woocommerce form.woocommerce-cart-form table.shop_table_responsive tr:nth-child(2n) td, 
.woocommerce-page form.woocommerce-cart-form table.shop_table_responsive tr:nth-child(2n) td {
	background-color: transparent;
}
#cart_back_button .btns {
	width: 90% !important;
}
#cart_back_button .btns a {
	padding: 11px 14px;
}
.woocommerce .wc-proceed-to-checkout a.checkout-button.button {
	padding: 11px 14px;
}
.woocommerce .wc-proceed-to-checkout a.checkout-button.button:hover {
	padding-left: 8px;
}
.woocommerce .cart-collaterals div.cart_totals {
	float: left !important;
}
td.actions .coupon #coupon_code {
	width: 43%;
}
div.order_process_title {
	font-size: 30px;
	line-height: 36px;
}
div.order_process_subtitle {
	font-size: 16px;
	line-height: 26px;
}
div.order_process {
	text-align: center;
	margin: 76px 0 30px;
}
div.products_addons_main {
	padding: 50px 0 0;
}
div.products_addons_title {
	font-size: 22px;
}

/** 23 jan **/

/*** 28 Jan ***/

div.components_list {
    width: 100%;
}
div.components_in_kits {
    float: left;
    width: 100%;
}

/*** 28 Jan ***/

/*** 1 mar ***/

.postid-30 div.component_options_inner .columns-3 ul.component_option_thumbnails_container li.component_option_thumbnail_container,
.postid-26 div.component_options_inner .columns-3 ul.component_option_thumbnails_container li.component_option_thumbnail_container,
.postid-94 div.component_options_inner .columns-3 ul.component_option_thumbnails_container li.component_option_thumbnail_container {
	width: 100%;
	display: block;
}
.postid-30 li.component_option_thumbnail_container .component_option_thumbnail .image.thumbnail_image img, 
.postid-26 li.component_option_thumbnail_container .component_option_thumbnail .image.thumbnail_image img, 
.postid-94 li.component_option_thumbnail_container .component_option_thumbnail .image.thumbnail_image img {
	max-width: 100px;
	padding-right: 10px;
}
.postid-30 body .tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-checkbox li.tmcp-field-wrap .tm-label,
.postid-26 body .tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-checkbox li.tmcp-field-wrap .tm-label,
.postid-94 body .tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-checkbox li.tmcp-field-wrap .tm-label {
	padding-left: 0 !important;
}


/*** 1 mar ***/

}

@media only screen and (min-width: 481px) and (max-width: 640px) {
	
img,iframe,video{
	max-width:100%;
}

/** 14 jan **/


div.header_cart {
	top: 10px;
	right: 10px;
	padding: 5px 10px;
	width: 140px;
}
.header_cart a.cart-contents {
	background-size: 30px auto;
	padding-left: 40px;
	line-height: 18px;
}
div.product_sub_tab {
	width: 30%;
	margin-right: 3%;
}
div.product_sub_tab a img {
	border-width: 8px;
}
div.product_sub_tab_title {
	font-size: 18px;
}
.tm-extra-product-options div.tm-description p {
	margin-left: 0;
	line-height: 30px;
}
.tm-extra-product-options label.tm-epo-field-label {
	margin-right: 5px;
	margin-bottom: 5px;
}
.related_products_btn.btns {
	width: auto;
}


/** 14 jan **/

/*** 22 jan ***/

header div.right_area .btns {
	text-align: center;
}


/*** 22 jan ***/

/** 23 jan **/

.tab_buy_now_btn.btns a {
	padding: 12px 12px;
}
.tab_buy_now_btn.btns a:hover::after {
	padding-left: 7px;
}
#main-content .container {
	width: 90%;
}
.btns.addon_btn {
	margin-top: -15px;
}
.woocommerce form.woocommerce-cart-form table.shop_table_responsive tr:nth-child(2n) td, 
.woocommerce-page form.woocommerce-cart-form table.shop_table_responsive tr:nth-child(2n) td {
	background-color: transparent;
}
body .woocommerce table.shop_table .woocommerce-cart-form__cart-item.component_table_item td.product-name {
	margin: 0px 0 0 0 !important;
}
body .woocommerce table.shop_table tr td.actions .button {
	padding: 12px 0;
}
div#cart_back_button {
	max-width: 100%;
}
.woocommerce .cart-collaterals .cart_totals {
	float: left !important;
}
form.woocommerce-cart-form table tr.woocommerce-cart-form__cart-item .product-remove {
	float: left;
	width: 100%;
}
.woocommerce .wc-proceed-to-checkout a.checkout-button.button {
	float: right;
}

/** 23 jan **/

/*** 28 Jan ***/

div.components_list {
    width: 100%;
}
div.components_in_kits {
    float: left;
    width: 100%;
}

/*** 28 Jan ***/

/*** 1 mar ***/

.postid-30 div.component_options_inner .columns-3 ul.component_option_thumbnails_container li.component_option_thumbnail_container,
.postid-26 div.component_options_inner .columns-3 ul.component_option_thumbnails_container li.component_option_thumbnail_container,
.postid-94 div.component_options_inner .columns-3 ul.component_option_thumbnails_container li.component_option_thumbnail_container {
	width: 100%;
	display: block;
}
.postid-30 li.component_option_thumbnail_container .component_option_thumbnail .image.thumbnail_image img, 
.postid-26 li.component_option_thumbnail_container .component_option_thumbnail .image.thumbnail_image img, 
.postid-94 li.component_option_thumbnail_container .component_option_thumbnail .image.thumbnail_image img {
	max-width: 100px;
	padding-right: 10px;
}

/*** 1 mar ***/

}


@media only screen and (min-width: 641px) and (max-width: 767px) {
	
img,iframe,video{
	max-width:100%;
}

/*** 14 jan ***/

div.header_cart {
	top: 60px;
	right: 30px;
	padding: 12px 10px;
	width: 150px;
}
.header_cart a.cart-contents {
	padding-left: 50px;
}
div.product_sub_tab {
	width: 30%;
	margin-right: 3%;
}
.related_products_btn.btns {
	max-width: 250px;
	width: 100%;
	margin-top: 0;
}

/*** 14 jan ***/

/** 23 jan **/

#main-content .container {
	width: 90%;
}
.btns.addon_btn {
	margin-top: -12px;
}
.woocommerce form.woocommerce-cart-form table.shop_table_responsive tr:nth-child(2n) td, 
.woocommerce-page form.woocommerce-cart-form table.shop_table_responsive tr:nth-child(2n) td {
	background-color: transparent;
}
body .woocommerce table.shop_table .woocommerce-cart-form__cart-item.component_table_item td.product-name {
	margin: 0px 0 0 0 !important;
}
div#cart_back_button {
	max-width: 100%;
}
.woocommerce .cart-collaterals .cart_totals {
	float: left !important;
}
form.woocommerce-cart-form table tr.woocommerce-cart-form__cart-item .product-remove {
	float: left;
	width: 100%;
}
.woocommerce .wc-proceed-to-checkout a.checkout-button.button {
	float: right;
}
#cart_back_button .btns {
	float: right;
}

/** 23 jan **/

/*** 28 Jan ***/

div.components_list {
    width: 100%;
}
div.components_in_kits {
    float: left;
    width: 100%;
}

/*** 28 Jan ***/

/*** 1 mar ***/

.postid-30 li.component_option_thumbnail_container .component_option_thumbnail .image.thumbnail_image img, 
.postid-26 li.component_option_thumbnail_container .component_option_thumbnail .image.thumbnail_image img, 
.postid-94 li.component_option_thumbnail_container .component_option_thumbnail .image.thumbnail_image img {
	max-width: 100%;
	max-height: 195px;
}

/*** 1 mar ***/


}



@media only screen and (min-width: 768px) and (max-width: 990px) {
	
img,iframe,video{
	max-width:100%;
}

/*** 14 jan ***/

div.product_sub_tab {
	width: 30%;
	margin-right: 3%;
}
div.header_cart {
	right: 50px;
}

/*** 14 jan ***/

/** 23 jan **/

#main-content .container {
	width: 90%;
}
.btns.addon_btn {
	margin-top: -12px;
}
.woocommerce form.woocommerce-cart-form table.shop_table_responsive tr:nth-child(2n) td, 
.woocommerce-page form.woocommerce-cart-form table.shop_table_responsive tr:nth-child(2n) td {
	background-color: transparent;
}
body .woocommerce table.shop_table .woocommerce-cart-form__cart-item.component_table_item td.product-name {
	margin: 0 0 0 0 !important;
}
.woocommerce .cart-collaterals .cart_totals {
	float: right !important;
	margin-top: 20px;
}
form.woocommerce-cart-form table tr.woocommerce-cart-form__cart-item .product-remove {
	float: left;
	width: 100%;
}
.woocommerce .wc-proceed-to-checkout a.checkout-button.button {
	float: right;
}
#cart_back_button .btns {
	float: right;
}

/** 23 jan **/

/*** 28 Jan ***/

div.components_list {
    width: 100%;
}
div.components_in_kits {
    float: left;
    width: 100%;
}

/*** 28 Jan ***/

}

@media only screen and (min-width: 991px) and (max-width: 1280px) {
	
img,iframe,video{
	max-width:100%;
}

/*** 14 jan ***/

div.product_sub_tab {
	width: 30%;
	margin-right: 3%;
}

/*** 14 jan ***/

/** 23 jan **/

#main-content .container {
	width: 90%;
}
div#cart_back_button .goback {
	font-size: 15px;
}

/** 23 jan **/

}